<template>
  <div class="loader-img">
    <img height="50" v-bind:class="centerLoader ? 'center-loader' : ''" src="@/assets/images/csquare.gif" />
    <!-- <span class="loader-text">loading...</span> -->
  </div>
</template>

<script>
export default {
  props: ['centerLoader'],
  mounted() {
    // $("body").style.backgroundColor = "black"
  }
}
</script>

<style scoped>
.loader-img {
  text-align: center;
}
.loader-text {
  vertical-align: 17px;
  margin-left: 10px;
}
.center-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0px 0px -25px;
}
</style>